/*
Theme Name:     Dog Grooming
Theme URI:      https://www.speedygroom.co.uk
Description:    Child theme
Author:         Baloogi Studio
Author URI:     https://baloogi.com
Template:       canvas
Version:        1.0
*/

@import url("../canvas/style.css");


/* Layout */

#wrapper {background-color:#FFFFFF;}
#header {padding:0; width:100%; margin-left:auto;margin-right:auto; background-color:#FFFFFF;}
#logo {background:url(images/header2.png) left center no-repeat; height:230px; width:980px;padding:0; float:none; margin-left:auto;margin-right:auto;}
#logo h1.site-title, #header #logo .site-title {display:none;!important}
#header #logo .site-description {display:none;!important}
#content {width:980px; margin-left:auto; margin-right:auto; min-height:500px; padding:0;}
.entry {margin-bottom: 30px;}


.two-col-left-980 #main-sidebar-container {width:980px; float:none; margin-left:auto; margin-right:auto; display:block;}
.two-col-left-980 #main-sidebar-container #main {width: 600px; margin:0 0 0 20px;}
.two-col-left #main-sidebar-container #sidebar { border: 3px solid #05c1fe;border-radius: 5px 5px 5px 5px;margin: 20px;padding: 10px;width: 240px;}


/* Nav Bar */

#navigation {
border:none;background-color:transparent none;font: 14px/14px sans-serif;margin-bottom:50px;padding:0 0 0 5px;width:100%;}
#main-nav {margin-left:auto; margin-right:auto;padding: 0;width: 980px;float:none;clear:both;}
#main-nav:after {clear:both;}
.nav a, .nav li.current_page_item, .nav li.current_page_parent, .nav li.current-menu-ancestor, .nav li.current-menu-item, .nav li.sfHover, .nav li.selected {background-image:url('images/nav.png'); background-repeat:no-repeat;width:140px;background-color:none transparent;}

.nav li a:hover, .nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-menu-item a, .nav li.current_page_item li a, .nav li.current_page_parent li a, .nav li.current-menu-ancestor li a, .nav li.current-menu-item li a, .nav li.sfHover a {background-image:url('images/nav_ov.png'); background-repeat:no-repeat; background-color:#FFFFFF;}

.nav a:link, .nav a:visited {color:#FFFFFF;display: block;line-height: 50px;padding:0;position: relative;text-decoration: none;z-index: 100;text-align:center;background-color: transparent;}
.nav li ul.sub-menu li a {text-shadow: none;background-color:transparent;width:180px;text-align:left;padding-left:20px;border:none;}
.nav li ul li {background:transparent; border: none;}
.nav li ul.sub-menu {width:125px; padding:0;}
.nav li ul li a:hover, .nav li.sfHover ul li a.sf-with-ul {text-align:left; background-color:transparent;background-image:url('images/nav_ov.png'); background-repeat:no-repeat;}
.nav li ul {border: none; background-color:transparent;}

ul.sub-menu li a{border:none; text-align:left; width:125px;}
.nav .sf-sub-indicator {display:none;}
.nav li a.sf-with-ul {padding:0;}



/* Fonts */

h1, h2, h3, h4, h5, h6, .post .title, .page .title {color:#3399CC;font-family: Arial, sans-serif;font-weight:bold;margin: 20px 0 40px;}	
h1, .post .title, .page .title {margin: 20px 0 30px;font-size:26px;}
.post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {color: #3399CC;}
.entry h2 {font-size:20px; margin-bottom:20px;}
.entry h3 {font-size:14px; margin-top:20px;}
p {font: 14px/20px Arial;color:#555555;}
.breadcrumbs {font-size: 12px;color:#999282;}



/* Homepage*/

#homecont {width:980px; margin:0;height:245px;}

#home1 {width:245px; height:245px;float:left; margin-right:0;background-image:url("images/home1.png");}
#home1 a {display:block; width:245px; height:245px;}
#home1 a:hover {background-image:url("images/home1_ov.png");}

#home2 {width:245px; height:245px;float:left; margin-right:0; background-image:url("images/home2.png");}
#home2 a {display:block; width:245px; height:245px;}
#home2 a:hover {background-image:url("images/home2_ov.png");}

#home3 {width:245px; height:245px;float:left; background-image:url("images/home3.png");}
#home3 a {display:block; width:245px; height:245px;}
#home3 a:hover {background-image:url("images/home3_ov.png");}

#home4 {width:245px; height:245px;float:left; background-image:url("images/home4.png");}
#home4 a {display:block; width:245px; height:245px;}
#home4 a:hover {background-image:url("images/home4_ov.png");}

#hometext { clear: both;margin-top: 50px;text-align: center;}
#hometext p {margin:10px; color:#3399CC; font-weight:400; font-size:16px;}



/* Slider */

.business #loopedSlider {border: 30px solid #dde7e6;border-radius: 5px 5px 5px 5px;float: left;padding: 10px;width: 900px;}
.business #loopedSlider .container {width: 900px;padding:0;}
.business #loopedSlider .entry {margin:0; padding:0;}
.business #loopedSlider	.entry p {margin:10px; color:#3399CC; font-weight:400; font-size:16px;}
.business #loopedSlider	.entry h2 {color:#3399CC; margin-bottom:30px;}
.business #loopedSlider	.entry img {margin: -7px 30px 0 -6px; padding:0;}
.business #loopedSlider	.entry .shortcode-unorderedlist.tick ul li {margin-left:600px !important; color:#3399CC; font-family:Arial, Helvetica, sans-serif; margin-bottom:16px; font-weight:200; font-size:16px;}

	

/* Images */

.entry img, img.thumbnail {background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);border: 0 none;padding:0;}

	
/* Links */

a:link, a:visited {color: #05c1fe;}
a:hover {text-decoration:underline;}



/* Lists */

.entry ul {color: #649088;font-family: Georgia,serif;font-weight: 100;font-size:16px;padding:0;list-style:inside;}
#main .entry ul {color: #555555;font: 14px/20px Arial;}




/* Sidebar */

.widget h3 {border:none;color: #05c1fe;font: bold 15px Arial,sans-serif;margin:0;padding: 10px 0 5px;text-align:center;background-color:#FFFFFF;}
.widget p {font: 12px/20px Arial,Helvetica,sans-serif;margin-bottom: 15px;text-align: center;}


.two-col-left #main-sidebar-container #sidebar {border: 30px solid #dde7e6;border-radius: 5px 5px 5px 5px;padding: 10px;width: 220px; margin:0 0 40px 0;}

/* Posts */
#post-author h4 {margin:5px 0 5px;}


/* Footer */

#footer{margin-top:20px; border-top:none; padding:0;}
#copyright p, #credit p {color:#3399CC; font-family:Arial, Helvetica, sans-serif; font-size:12px;} 


/* Footer Widgets */

#footer-widgets {width:980px; margin-left:auto; margin-right:auto; height:245px; padding:0; background-image:url('images/footer.png'); border:none;}
#footer-widgets.col-4 .block { height: 205px;padding: 20px;width: 205px;}

#footer-widgets .widget h3 {background-color:transparent; border-bottom:none;box-shadow:none; margin:20px 0 20px;}
#footer-widgets .widget p {font-size:14px;}
#footer-widgets a:link, #footer-widgets a:visited{text-decoration:none;font-weight:bold;}
#footer-widgets a:hover {text-decoration:underline;}


#footer-widgets #text-2 p, #footer-widgets #text-2 h3 {color:#FFFFFF;}
#footer-widgets #text-2 a {color:#3399CC;}
#footer-widgets #text-2 a:hover {color:#FFFFFF;}

#footer-widgets #text-6 p, #footer-widgets #text-6 h3 {color:#CC9900;}
#footer-widgets #text-6 a {color:#CC6600;}
#footer-widgets #text-6 a:hover {color:#FFFFFF;}

#footer-widgets #text-7 p, #footer-widgets #recent-posts-2 h3 {color:#fee9d6;}
#footer-widgets #recent-posts-2 a {color:#fee9d6;}
#footer-widgets #recent-posts-2 a:hover {color:#fee9d6;}

#footer-widgets #text-8 p, #footer-widgets #text-8 h3 {color:#fce3de;}
#footer-widgets #text-8 a {color:#fce3de;}
#footer-widgets #text-8 a:hover {color:#FFFFFF;}



.widget ul {clear: both;list-style-position: none;list-style-type: none;padding-left:0;}

#footer-widgets .widget ul li a {padding:0; text-decoration:underline; font-size:14px;}
#footer-widgets .widget ul li a:hover {text-decoration:none;}















